<div class="jobs-container" *ngFor="let tasks of tasksWithStatus | async">
  <energy-platform-expansion-item [jobs]="tasks.tasks" [status]="tasks.status"
    ><!-- (abortJob)="abortJob($event)" -->
  </energy-platform-expansion-item>
</div>
